/* header */
.header {height:90px; border-bottom:0; background:rgba(0,0,0,.5);}
.header:before {top:90px; opacity:.1;}
.header .logo {left:60px; width:252px; height:90px; line-height:90px; background:url('../images/logo.svg') no-repeat 50% 50% / contain; transition:none;}
.header .gnb .menu > a {color:#fff; line-height:90px; padding:0 20px;}
.header .gnb .menu.on > a {color:#fff; font-weight:700;}
.header .gnb .snb:before {display: none;}
.header .links {right:60px; padding:30px 0;}

.header.fixed {backdrop-filter:blur(5px);}
.header.blk {background:rgba(255,255,255,.5);}
.header.blk .logo {background:#242C6A; mask:url('../images/logo.svg') no-repeat 50% 50% / contain; -webkit-mask:url('../images/logo.svg') no-repeat 50% 50% / contain;}
.header.blk .gnb .menu > a {color:#666;}
.header.blk .gnb .menu.on > a {color:#222; font-weight:700;}

/* .header.sub .gnb {display:none;} */

/* main */
.main_wrap {margin-top:0 !important;}
.mvisual {position:relative; width:100%; height:100vh; background:url('../images/mvisual.jpg') no-repeat 50% 50% / cover; border-radius:0 !important; z-index:0;}
.mvisual iframe {position:relative; top:-60px; left:50%; width:100%; height:calc(100vh + 120px); min-height:56.3vw; pointer-events:none; user-select:none; object-fit:cover; transform:translateX(-50%); z-index:2; opacity:.7;}
.mvisual:after {content:""; position:absolute; top:0; left:0; width:100%; height:100%; background:#000; z-index:0;}
.mvisual .scroll {position:absolute; bottom:40px; left:50%; width:20px; height:20px; animation:scroll 2s infinite; margin-left:-10px;}
@keyframes scroll {
	0% {transform:translateY(0);}
	50% {transform:translateY(20px);}
	100% {transform:translateY(0);}
}
.mvisual .scroll:before {content:""; position:absolute; bottom:0; left:0; width:20px; height:20px; background:url('../images/arrow_scroll.svg') no-repeat 50% 50%;}
.mvisual .scroll span {position:absolute; bottom:112px; left:0; font-size:12px; color:#fff; line-height:20px; font-family:'Outfit'; width:90px; transform:rotate(90deg); transform-origin:bottom left;}

.mcon {position:relative; font-size:18px; color:#222; line-height:30px; z-index:1; overflow:hidden;}
.mcon .point {top:0;}
.mcon .onpoint {top:-80px;}
.mcon .tit {position:relative; font-size:36px; font-weight:700; line-height:1; margin-bottom:50px; text-align:center;}
.mcon .tit .point {top:-200px;}
.mcon .tit .onpoint {top:-280px;}
.mcon .slick-slide > div {font-size:0;}
.mcon .slick-dots {position:absolute; bottom:0; left:0; width:100%; display:flex; justify-content:center; gap:12px;}
.mcon .slick-dots li button {display:block; width:12px; height:12px; background:#ddd; border-radius:6px; font-size:0; opacity:.5;}
.mcon .slick-dots li.slick-active button {opacity:1; width:54px; background:#2E3191;}
.mcon .slick-arrow {top:50%; width:26px; height:52px; border:0; background:none;}
.mcon .slick-arrow:before {background:#222; mask:url('../images/arrow_slide.svg') no-repeat 50% 50% / contain; -webkit-mask:url('../images/arrow_slide.svg') no-repeat 50% 50% / contain;}
.mcon .imgfit {position: relative; display:block; width:100%; height:100%;}
.mcon .imgfit img {transition:1s;}

.kca_mc01 {background:url('../images/bg_mc01.jpg') no-repeat 50% 0 / cover; z-index:0; padding:270px 0 340px;}
.kca_mc01 .txt {font-size:24px; color:#fff; text-align:center;}
.kca_mc01 span {display:block; line-height:30px;}
.kca_mc01 .tt {margin:40px 0 100px;}
.kca_mc01 .tt b {display:block; font-size:54px; line-height:60px;}
.kca_mc01 .tt strong {display:block; font-size:88px; font-weight:500; line-height:60px; margin-top:28px;}
.kca_mc01 i {display:block; width:100%; height:109px; background:url('../images/icon_mc01.svg') no-repeat 50% 50% / contain; margin:85px 0;}
.kca_mc01 p {font-weight:300; line-height:50px;}
.kca_mc01 p strong {font-size:34px;}

.kca_mc02 {position:relative; padding:0; overflow:hidden;}
.kca_mc02 .point {margin-top:-90px;}
.kca_mc02 .slide_wrap {position:relative;}
.kca_mc02 .slide_wrap:before {content:""; position:absolute; top:0; left:0; width:100%; height:200px; background:linear-gradient(0deg, rgba(34, 34, 34, 0.00) 10.27%, #222 100%); opacity:.6; z-index:1; pointer-events:none; user-select:none;}
.kca_mc02 .tit {position:absolute; top:80px; left:0; width:100%; color:#fff; line-height:1; text-align:center; z-index:2; pointer-events:none; user-select:none;}
.kca_mc02 .tit strong {display:block; font-size:60px;}
.kca_mc02 .tit p {font-size:32px; margin-top:20px;}
.kca_mc02 .slick-slide > div {height:33vw;}
.kca_mc02 .mv {position:relative; height:inherit;}
.kca_mc02 .imgfit:before {content:""; position: absolute; bottom:0; left:0; width: 100%; height: 50%; background: linear-gradient(#0000 0%, #000d 100%); z-index: 1;}
.kca_mc02 .txt {position:absolute; bottom:60px; left:0; width:100%; color:#fff; text-align:center; padding:0 20px; z-index: 2;}
.kca_mc02 .txt p {font-size:20px;line-height:1.3; margin-bottom:15px;}
.kca_mc02 .txt strong {display:block; font-size:32px; line-height:50px;}
.kca_mc02 .slick-arrow {width:90px; height:90px; margin-top:-45px;}
.kca_mc02 .slick-arrow:before {background:#fff; mask-size:26px; -webkit-mask-size:26px;}
.kca_mc02 .slick-prev {left:0;}
.kca_mc02 .slick-next {right:0;}

.kca_mc03 {padding:200px 0; background:url('../images/bg_mc03.jpg') no-repeat 50% 0 / cover;}
.kca_mc03 .tit {color:#fff;}
.kca_mc03 .tit ~ .tit {margin-top:200px;}
.kca_mc03 .mc03_slide {position:relative; margin:0 -10px; padding-bottom:42px;}
.kca_mc03 .slick-slide {padding:0 10px;}
.kca_mc03 .mc03_slide .box {position: relative;}
.kca_mc03 .mc03_slide .pop_video {position: absolute; top:0; left:0; width: 100%; height: 302px; display: none;}
.pop_video iframe {height:302px;}
.kca_mc03 .mv {position:relative; width:100%; height:inherit; overflow:hidden;}
.kca_mc03 .imgfit {position:relative; width:100%; height:302px;}
.kca_mc03 .imgfit:after {content:""; position:absolute; top:0; left:0; width:100%; height:100%; background:url('/pub/images/icon_video.svg') rgba(0,0,0,.5) no-repeat 50% 50%; opacity:0; transition:.2s linear; pointer-events:none;}
.kca_mc03 .txt {display: block; width:100%; padding:15px 30px; text-align:center; color:#fff;}
.kca_mc03 .txt p {font-size:18px; line-height:20px;}
.kca_mc03 .txt strong {display:block; font-size:22px; font-weight:600; margin-top:6px;}
.kca_mc03 .slick-arrow {margin-top:-86px;}
.kca_mc03 .slick-arrow:before {background:#fff;}
.kca_mc03 .slick-prev {left:-60px;}
.kca_mc03 .slick-next {right:-60px;}
.kca_mc03 .slick-dots li.slick-active button {background:#fff;}

.kca_mc04 {padding:200px 0;}
.kca_mc04 .inner {display:flex; gap:100px;}
.kca_mc04 .gall {width:calc(50% - 40px); margin:0 -5px;}
.kca_mc04 .mc04_slide {padding-bottom:52px; background:none !important;}
.kca_mc04 .slick-slide {padding:0 5px;}
.kca_mc04 .imgfit {display:block; width:100%; height:528px; border:#ebebeb 1px solid;}
.kca_mc04 .txt {display:block; padding-top:25px; line-height:24px; text-align:center;}
.kca_mc04 .txt p {font-size:18px; color:#666;}
.kca_mc04 .txt strong {display:block; font-size:24px; font-weight:600; margin-top:8px;}
.kca_mc04 .slick-arrow {width:40px; height:40px; margin-top:-102px; border:#ddd 1px solid; border-radius:50%; background:#fff;}
.kca_mc04 .slick-arrow:before {background:url('../images/arrow_slide2.svg') no-repeat 50% 50% / contain; mask:none; -webkit-mask:none;}
.kca_mc04 .slick-prev {left:-15px;}
.kca_mc04 .slick-next {right:-15px;}

.kca_mc05 {padding:170px 0; background:linear-gradient(160deg, #FaFbFc 0.18%, #F3F6FD 137.47%); overflow:visible;}
.kca_mc05 .inner {position:relative;}
.kca_mc05 .inner:before,
.kca_mc05 .inner:after {content:""; position:absolute; width:776px; height:91px; mask:url('../images/txt_kca_awards.svg') no-repeat 50% 50% / contain; -webkit-mask:url('../images/txt_kca_awards.svg') no-repeat 50% 50% / contain;}
.kca_mc05 .inner:before {left:50%; top:-335px; transform:translateX(-50%); background:#ebebeb;}
.kca_mc05 .inner:after {right:20px; top:-226px; background:#222;}
.kca_mc05 .mc05_slide {position:relative; width:calc(100% + 20px); margin:0 -10px 56px;}
/* .kca_mc05 .abox {display:flex !important; flex-wrap:wrap; gap:30px 35px; width:calc(100% + 60px); padding:0 30px;} */
.kca_mc05 .slick-slide {padding:0 10px;}
.kca_mc05 .slick-slide > div {margin-bottom:20px;}
.kca_mc05 .slick-slide > div:last-child {margin-bottom:0;}
.kca_mc05 a {position:relative; display:block; width:calc((100% - 70px)/3); height:200px; border-radius:10px; border:#ddd 1px solid; padding:30px 40px; background:#fff;}
.kca_mc05 a .tt {font-size:20px; font-weight:500; line-height:32px; overflow:hidden; text-overflow:ellipsis; white-space:normal; word-wrap:break-word; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.kca_mc05 a .name ,
.kca_mc05 a .date {position:absolute; bottom:30px; font-size:16px; line-height:20px;}
.kca_mc05 a .name {left:40px; display:flex; gap:21px;}
.kca_mc05 a .name span {position:relative;}
.kca_mc05 a .name span:before {content:""; position:absolute; top:50%; left:-11px; width:3px; height:3px; background:#222; border-radius:50%; margin-top:-1px;}
.kca_mc05 a .name span:first-child:before {display:none;}
.kca_mc05 a .date {right:40px; opacity:.6;}
.kca_mc05 .slick-arrow {margin-top:-26px;}
.kca_mc05 .slick-arrow:before {background:#222; mask:url('../images/arrow_slide.svg') no-repeat 50% 50% / contain; -webkit-mask:url('../images/arrow_slide.svg') no-repeat 50% 50% / contain;}
.kca_mc05 .slick-prev {left:-56px;}
.kca_mc05 .slick-next {right:-56px;}
.kca_mc05 .slick-dots {bottom:-56px;}

.svisual {background-image:url('/pub/images/svisual05.jpg'); margin-top:90px;}

/* .video_pop_in .fancybox-wrap,
.video_pop_in .fancybox-skin,
.video_pop_in .fancybox-outer,
.video_pop_in .fancybox-inner,
.video_pop_in .fancybox-inner iframe {width:100% !important; max-width:100%; height:100%;}
.video_pop_in .fancybox-content {width:100%; max-width:800px; height:450px;}
.video_pop_in .fancybox-slide {padding:0;} */